# Environment variables (DO NOT COMMIT)
.env

# Node dependencies
node_modules/

# Build output (if using a bundler or React later)
dist/
build/
playwright-report/
test-results/
.npm-cache/
.playwright-browsers/

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
